Dispostivi e stampanti

[Dispositivi e stampanti]

Nella presente sezione viene illustrato l'utilizzo della funzione Bluetooth in [Dispositivi e stampanti], una funzione di Windows 7.

Preparazione all'uso del software

Attivare l'icona e il menu Bluetooth in [Dispositivi e stampanti]
Istruzioni
  1. Quando si esegue l'utilità Bluetooth, viene visualizzato il messaggio "Visualizzare un'icona Bluetooth in [Dispositivi e stampanti]?"; selezionare [OK].
  2. Riavviare il computer
    Nota

Se dopo il passaggio 1 non si apre una nuova finestra, procedere come segue:

  1. Fare clic con il pulsante destro del mouse sull'icona della tecnologia senza fili Bluetooth, scegliere [Opzioni] > [Windows 7], quindi selezionare [Visualizza l'icona Bluetooth].
  2. Riavviare il computer

Dettagli di [Dispositivi e stampanti]

Fare doppio clic sulle seguenti icone in [Dispositivi e stampanti] per eseguire le impostazioni Bluetooth.

- Nome icona e menu

Nome Menu
Icona Bluetooth
Fare clic con il pulsante destro del mouse per visualizzare i seguenti menu:
  • Impostazioni Bluetooth
  • Assistente Bluetooth
  • Scambio di dati Bluetooth
  • Trasferimento file senza fili
  • Fotocamera remota
  • Aggiungi nuova connessione
  • Opzioni
  • ?
  • Versione
  • Nascondi icona
Icona audio
Fare clic con il pulsante destro del mouse per vedere i seguenti menu:
  • Impostazioni Bluetooth
  • Impostazioni audio
  • Opzioni
Attivare la funzione Bluetooth in [Dispositivi e stampanti]

Nascondere la funzione Bluetooth in [Dispositivi e stampanti]
Istruzioni
  1. Fare clic con il pulsante destro del mouse sull'icona della tecnologia senza fili Bluetooth, scegliere [Opzioni] > [Windows 7], quindi deselezionare [Visualizza l'icona Bluetooth].
  2. Riavviare il computer